
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Actproxy", "Actproxy\Actproxy.vcxproj", "{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EnvironmentalKeying", "EnvironmentalKeying\EnvironmentalKeying.vcxproj", "{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Persistence", "Persistence\Persistence.vcxproj", "{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Runtime", "Runtime\Runtime.vcxproj", "{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Filesystem", "Filesystem\Filesystem.vcxproj", "{FB178A45-0E02-4BAA-A27A-135E806EB919}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Protocol", "Protocol\Protocol.vcxproj", "{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LuaInterpreter", "LuaInterpreter\LuaInterpreter.vcxproj", "{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Main", "Main\Main.vcxproj", "{4F6E808E-A59F-4796-AFD8-01788F713EF2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Configuration_shellcode", "Configuration\Configuration.vcxproj", "{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EventsActionsEngine", "ActionEventEngine\ActionEventEngine.vcxproj", "{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "json-c", "Json-c-master\json-c.vcxproj", "{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Events", "Events\Events.vcxproj", "{B4ECF662-7861-438F-A79F-8E259618A276}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Clipboard", "Clipboard\Clipboard.vcxproj", "{C8DEF413-6A96-4309-9D25-A485AE5D02C4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Evidence", "Evidence\Evidence.vcxproj", "{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ProcessInjector", "ProcessInjector\ProcessInjector.vcxproj", "{1491A053-AA65-4B47-B136-98BD9EAACF9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		DllDebug|Mixed Platforms = DllDebug|Mixed Platforms
		DllDebug|Win32 = DllDebug|Win32
		DllDebug|x64 = DllDebug|x64
		DllRelease|Mixed Platforms = DllRelease|Mixed Platforms
		DllRelease|Win32 = DllRelease|Win32
		DllRelease|x64 = DllRelease|x64
		ExeStandaloneDebug|Mixed Platforms = ExeStandaloneDebug|Mixed Platforms
		ExeStandaloneDebug|Win32 = ExeStandaloneDebug|Win32
		ExeStandaloneDebug|x64 = ExeStandaloneDebug|x64
		ExeStandaloneRelease|Mixed Platforms = ExeStandaloneRelease|Mixed Platforms
		ExeStandaloneRelease|Win32 = ExeStandaloneRelease|Win32
		ExeStandaloneRelease|x64 = ExeStandaloneRelease|x64
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|Mixed Platforms.Build.0 = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|Win32.ActiveCfg = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|Win32.Build.0 = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|x64.ActiveCfg = DllDebug|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Debug|x64.Build.0 = DllDebug|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|Mixed Platforms.Build.0 = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|Win32.ActiveCfg = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|Win32.Build.0 = DllDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllDebug|x64.Build.0 = DllDebug|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|Mixed Platforms.ActiveCfg = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|Mixed Platforms.Build.0 = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|Win32.ActiveCfg = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|Win32.Build.0 = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|x64.ActiveCfg = DllRelease|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.DllRelease|x64.Build.0 = DllRelease|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneDebug|x64.ActiveCfg = DllDebug|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandalore|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneRelease|Win32.Build.0 = ExeStandalore|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.ExeStandaloneRelease|x64.ActiveCfg = DllRelease|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|Mixed Platforms.ActiveCfg = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|Mixed Platforms.Build.0 = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|Win32.ActiveCfg = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|Win32.Build.0 = DllRelease|Win32
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|x64.ActiveCfg = DllRelease|x64
		{4E20DF4C-273F-4A04-B1CC-66FF4C984BD6}.Release|x64.Build.0 = DllRelease|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Debug|x64.ActiveCfg = DllDebug|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|Mixed Platforms.Build.0 = DllDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|Win32.ActiveCfg = DllDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|Win32.Build.0 = DllDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllDebug|x64.Build.0 = DllDebug|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllRelease|Mixed Platforms.ActiveCfg = DllRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllRelease|Mixed Platforms.Build.0 = DllRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllRelease|Win32.ActiveCfg = DllRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllRelease|Win32.Build.0 = DllRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.DllRelease|x64.ActiveCfg = DllRelease|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.ExeStandaloneRelease|x64.ActiveCfg = DllRelease|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|Win32.Build.0 = ExeStandaloneRelease|Win32
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|x64.ActiveCfg = ExeStandaloneRelease|x64
		{7A65A3F8-6E14-4B89-A651-88E3B1F1317E}.Release|x64.Build.0 = ExeStandaloneRelease|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Debug|x64.ActiveCfg = DllDebug|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|Win32.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllDebug|x64.Build.0 = DllDebug|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|x64.ActiveCfg = DllRelease|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.DllRelease|x64.Build.0 = DllRelease|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneDebug|x64.ActiveCfg = DllDebug|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.ExeStandaloneRelease|x64.ActiveCfg = DllRelease|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|Win32.Build.0 = ExeStandaloneRelease|Win32
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|x64.ActiveCfg = ExeStandaloneRelease|x64
		{DA51A4CA-12C0-4CBD-9DA6-48EF62E0D519}.Release|x64.Build.0 = ExeStandaloneRelease|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Debug|x64.ActiveCfg = StaticLibrary|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|Mixed Platforms.Build.0 = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|Win32.ActiveCfg = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|Win32.Build.0 = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllDebug|x64.Build.0 = DllDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|Mixed Platforms.Build.0 = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|Win32.ActiveCfg = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|Win32.Build.0 = DllDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|x64.ActiveCfg = DllDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.DllRelease|x64.Build.0 = DllDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|x64.ActiveCfg = StaticLibrary|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneDebug|x64.Build.0 = StaticLibrary|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|x64.ActiveCfg = ExeStandaloneDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.ExeStandaloneRelease|x64.Build.0 = ExeStandaloneDebug|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|Win32.Build.0 = ExeStandaloneRelease|Win32
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|x64.ActiveCfg = ExeStandaloneRelease|x64
		{6C9311FB-A11D-44D2-BB21-B5F47770D0D8}.Release|x64.Build.0 = ExeStandaloneRelease|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Debug|Win32.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Debug|Win32.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Debug|x64.ActiveCfg = Debug|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|Win32.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllDebug|x64.Build.0 = DllDebug|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllRelease|Win32.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllRelease|Win32.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.DllRelease|x64.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneDebug|x64.ActiveCfg = Debug|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.ExeStandaloneRelease|x64.ActiveCfg = Release|x64
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Release|Mixed Platforms.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Release|Win32.ActiveCfg = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Release|Win32.Build.0 = Release|Win32
		{FB178A45-0E02-4BAA-A27A-135E806EB919}.Release|x64.ActiveCfg = Release|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Debug|x64.ActiveCfg = DllDebug|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllDebug|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllDebug|Mixed Platforms.Build.0 = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllDebug|Win32.ActiveCfg = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllDebug|Win32.Build.0 = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllDebug|x64.ActiveCfg = DllDebug|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|Mixed Platforms.ActiveCfg = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|Mixed Platforms.Build.0 = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|Win32.ActiveCfg = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|Win32.Build.0 = DllDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|x64.ActiveCfg = DllDebug|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.DllRelease|x64.Build.0 = DllDebug|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|x64.ActiveCfg = ExeStandaloneRelease|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.ExeStandaloneRelease|x64.Build.0 = ExeStandaloneRelease|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|Win32.Build.0 = ExeStandaloneRelease|Win32
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|x64.ActiveCfg = ExeStandaloneRelease|x64
		{D3E048EF-84C6-4473-BCB7-7EF1D33A0FB9}.Release|x64.Build.0 = ExeStandaloneRelease|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Debug|x64.ActiveCfg = DllDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllDebug|x64.Build.0 = ExeStandaloneDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|Mixed Platforms.ActiveCfg = DllDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|Mixed Platforms.Build.0 = DllDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|x64.ActiveCfg = DllDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.DllRelease|x64.Build.0 = DllDebug|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneDebug|x64.ActiveCfg = DllRelease|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|Win32.Build.0 = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|x64.ActiveCfg = ExeStandaloneRelease|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.ExeStandaloneRelease|x64.Build.0 = ExeStandaloneRelease|x64
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Release|Mixed Platforms.ActiveCfg = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Release|Mixed Platforms.Build.0 = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Release|Win32.ActiveCfg = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Release|Win32.Build.0 = ExeStandaloneRelease|Win32
		{F41808FC-5C48-4324-BBAC-DEFD7B182CC2}.Release|x64.ActiveCfg = ExeStandaloneRelease|x64
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Debug|Win32.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Debug|x64.ActiveCfg = Debug|x64
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllDebug|Win32.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllDebug|x64.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllRelease|Win32.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllRelease|Win32.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.DllRelease|x64.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Release|Mixed Platforms.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Release|Win32.ActiveCfg = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Release|Win32.Build.0 = Release|Win32
		{4F6E808E-A59F-4796-AFD8-01788F713EF2}.Release|x64.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Debug|x64.Build.0 = ExeStandaloneDebug|x64
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllDebug|x64.Build.0 = ExeStandaloneDebug|x64
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllRelease|Win32.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllRelease|Win32.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.DllRelease|x64.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneDebug|Mixed Platforms.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneDebug|Win32.ActiveCfg = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneDebug|Win32.Build.0 = ExeStandaloneDebug|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneDebug|x64.ActiveCfg = ExeStandaloneDebug|x64
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Release|Mixed Platforms.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Release|Win32.ActiveCfg = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Release|Win32.Build.0 = Release|Win32
		{6F637A26-8AE4-4DA4-A281-01E8E1A5BFFC}.Release|x64.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Debug|Win32.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Debug|x64.ActiveCfg = Debug|x64
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllDebug|Win32.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllDebug|x64.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllRelease|Win32.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllRelease|Win32.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.DllRelease|x64.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneDebug|x64.ActiveCfg = Debug|x64
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Release|Mixed Platforms.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Release|Win32.ActiveCfg = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Release|Win32.Build.0 = Release|Win32
		{0C195F2A-4373-49D6-B0FB-AE1E0B7D18EC}.Release|x64.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Debug|Win32.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Debug|Win32.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Debug|x64.ActiveCfg = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|Win32.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|x64.ActiveCfg = Debug|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllDebug|x64.Build.0 = Debug|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|Win32.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|Win32.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|x64.ActiveCfg = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.DllRelease|x64.Build.0 = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|x64.ActiveCfg = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneDebug|x64.Build.0 = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|x64.ActiveCfg = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.ExeStandaloneRelease|x64.Build.0 = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|Mixed Platforms.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|Win32.ActiveCfg = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|Win32.Build.0 = Release|Win32
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|x64.ActiveCfg = Release|x64
		{04D8CDBE-FB3E-4362-87E6-07DC3C0083B2}.Release|x64.Build.0 = Release|x64
		{B4ECF662-7861-438F-A79F-8E259618A276}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Debug|Win32.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Debug|Win32.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Debug|x64.ActiveCfg = Debug|x64
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllDebug|Win32.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllDebug|x64.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllRelease|Win32.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllRelease|Win32.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.DllRelease|x64.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|x64.ActiveCfg = Debug|x64
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneDebug|x64.Build.0 = Debug|x64
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Release|Mixed Platforms.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Release|Win32.ActiveCfg = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Release|Win32.Build.0 = Release|Win32
		{B4ECF662-7861-438F-A79F-8E259618A276}.Release|x64.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Debug|Win32.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Debug|x64.ActiveCfg = Debug|x64
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllDebug|Win32.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllDebug|x64.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllRelease|Win32.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllRelease|Win32.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.DllRelease|x64.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneDebug|x64.ActiveCfg = Debug|x64
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Release|Mixed Platforms.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Release|Win32.ActiveCfg = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Release|Win32.Build.0 = Release|Win32
		{C8DEF413-6A96-4309-9D25-A485AE5D02C4}.Release|x64.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Debug|Win32.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Debug|x64.ActiveCfg = Debug|x64
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllDebug|Win32.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllDebug|x64.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllRelease|Win32.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllRelease|Win32.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.DllRelease|x64.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneDebug|x64.ActiveCfg = Debug|x64
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Release|Win32.ActiveCfg = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Release|Win32.Build.0 = Release|Win32
		{D8014E1A-18D9-4B4A-BB88-B346D67D8EA7}.Release|x64.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Debug|Win32.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Debug|Win32.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Debug|x64.ActiveCfg = Debug|x64
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllDebug|Mixed Platforms.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllDebug|Win32.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllDebug|Win32.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllDebug|x64.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllRelease|Mixed Platforms.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllRelease|Win32.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllRelease|Win32.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.DllRelease|x64.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneDebug|Mixed Platforms.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneDebug|Mixed Platforms.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneDebug|Win32.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneDebug|Win32.Build.0 = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneDebug|x64.ActiveCfg = Debug|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneRelease|Mixed Platforms.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneRelease|Mixed Platforms.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneRelease|Win32.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneRelease|Win32.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.ExeStandaloneRelease|x64.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Release|Mixed Platforms.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Release|Win32.ActiveCfg = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Release|Win32.Build.0 = Release|Win32
		{1491A053-AA65-4B47-B136-98BD9EAACF9B}.Release|x64.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
